
Redmine - Feature #16430

Option to move an tracker to another project/sub project 

2014-03-26 06:22 - Lajish Lakshmanan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently in Redmine, there is an administration feature for copying a tracker to with another another id, which is very helpful.

But a move option should also be there in case admin need to change its project or anything else without its log which we can find

while doing same with update action.

History

#1 - 2014-07-16 08:36 - Lajish Lakshmanan

- Status changed from New to Resolved

#2 - 2014-08-12 17:06 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-10 1/1

http://www.tcpdf.org

